package com.connor.erpintegration.entity;

public class RouteLineEntity {

	private String operation_seq_num;
	private String department_code;
	private String seq_num_exist;
	private String department_code_erp;
	private String operation_description;
	private String usage_rate_or_amount;
	private String usage_rate_or_amount_auxiliary;
	private String department_code_exist;
	public String getOperation_seq_num() {
		return operation_seq_num;
	}
	public void setOperation_seq_num(String operation_seq_num) {
		this.operation_seq_num = operation_seq_num;
	}
	public String getDepartment_code() {
		return department_code;
	}
	public void setDepartment_code(String department_code) {
		this.department_code = department_code;
	}
	public String getSeq_num_exist() {
		return seq_num_exist;
	}
	public void setSeq_num_exist(String seq_num_exist) {
		this.seq_num_exist = seq_num_exist;
	}
	public String getDepartment_code_erp() {
		return department_code_erp;
	}
	public void setDepartment_code_erp(String department_code_erp) {
		this.department_code_erp = department_code_erp;
	}
	public String getOperation_description() {
		return operation_description;
	}
	public void setOperation_description(String operation_description) {
		this.operation_description = operation_description;
	}
	public String getUsage_rate_or_amount() {
		return usage_rate_or_amount;
	}
	public void setUsage_rate_or_amount(String usage_rate_or_amount) {
		this.usage_rate_or_amount = usage_rate_or_amount;
	}
	public String getUsage_rate_or_amount_auxiliary() {
		return usage_rate_or_amount_auxiliary;
	}
	public void setUsage_rate_or_amount_auxiliary(String usage_rate_or_amount_auxiliary) {
		this.usage_rate_or_amount_auxiliary = usage_rate_or_amount_auxiliary;
	}
	public String getDepartment_code_exist() {
		return department_code_exist;
	}
	public void setDepartment_code_exist(String department_code_exist) {
		this.department_code_exist = department_code_exist;
	}
//	@Override
//	public String toString() {
//		return "RouteLineEntity [operation_seq_num=" + operation_seq_num + ", department_code=" + department_code
//				+ ", seq_num_exist=" + seq_num_exist + ", department_code_erp=" + department_code_erp
//				+ ", operation_description=" + operation_description + ", usage_rate_or_amount=" + usage_rate_or_amount
//				+ ", usage_rate_or_amount_auxiliary=" + usage_rate_or_amount_auxiliary + ", department_code_exist="
//				+ department_code_exist + "]";
//	}
	
	
	
}
